# InsertResp
Date: 2024-08-08

io.milvus.v2.service.vector.response

## Class InsertResp

- java.lang.Object
- - io.milvus.v2.service.vector.response.InsertResp

    public class InsertResp
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`InsertResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InsertResp

    public InsertResp()